<?php
namespace App\EntityList;

class ExportDataClientInvoices extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTExportData_clientInvoices;
		$this->setMainTable($DBTExportData_clientInvoices, 'exportDataClientInvoices');
	}

	protected function setMainColumns(): void
	{
	}

	public function setDefaultFilters(): void
	{

	}
}